Uploaded image for project: 'Flink'
  1. Flink
  2. FLINK-13991

Add git exclusion for 1.9+ features to 1.8

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.8.3
    • Component/s: Build System
    • Labels:
      None

      Description

      Switching from 1.9+ to 1.8 is kind of a pain since git picks up various files from later versions as new files, including:

      • the zip file of flink-python
      • the entire new WebUI
      • the copy of the old WebUI
      • some generated classes in flink-parquet

      This isn't problematic in that sense, but just inconvenient.

        Attachments

          Activity

            People

            • Assignee:
              chesnay Chesnay Schepler
              Reporter:
              chesnay Chesnay Schepler
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: